/*////////////////////////////////////////////////////////////*/
/*Startseite Style*/
/*////////////////////////////////////////////////////////////*/
.TestimonialImage {
	border-radius: 60%;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}


/*////////////////////////////////////////////////////////////*/
/*Zimmer Style*/
/*////////////////////////////////////////////////////////////*/
#zimmer-wrapper {
	width: 100%;
	height: 550px;
	position: relative;
	background-color: #e0d1bf;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#zimmer-left {
	float: left; 
	width: 42%;
	height: 100%;
}
 
#zimmer-right {
	float: left; 
	width: 40%; 
	margin-left: 5%; 
	border-left: 1px solid #c19d6f;
	padding-left: 35px;
	height: 100%;
	position: relative;
}

#zimmer-right-top {
	width: 100%;
	padding: 25px;
	margin-top: 0px;
	text-align:right;
	position: absolute;
}

#zimmer-right-bottom {
	width: 100%;
	text-align: bottom;
	padding: 25px;
	margin-top: 55px;
	background-color: #5b2d0e;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	position: absolute;
	bottom: 0;
}

#zimmer-slider {
	position: absolute;
	bottom: 20px;
}

.zimmer li {
	font-weight:bold;
	padding-left:10px;
	list-style:none;
	list-style-image: url('../../../images/icons/check-zimmer.png');
}

.button-zimmer {
    background-color: #666666;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 5px 5px #313131, 0 9px 0 #393939, 0 9px 10px rgba(0, 0, 0, 0.4), 0 2px 9px rgba(255, 255, 255, 0.2) inset, 0 -2px 9px rgba(0, 0, 0, 0.2) inset;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 0px 20px;
    margin-bottom: 40px;
    padding: 12px 20px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.button-zimmer-small-font {
	position:relative;
	font-size: 11px;
	top: -10px;
}


/*////////////////////////////////////////////////////////////*/
/*Aktivitätet Style*/
/*////////////////////////////////////////////////////////////*/

#akt-wrapper {
	width: 100%;
	height: 500px;
	background-color: #e0d1bf;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#akt-wrapper-big {
	width: 100%;
	height: 600px;
	background-color: #e0d1bf;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#akt-wrapper-small {
	width: 100%;
	height: 400px;
	background-color: #e0d1bf;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#akt-left {
	float: left; 
	width: 42%;
	height: 100%;
	overflow: auto;
}
 
#akt-right {
	float: left; 
	width: 40%; 
	margin-left: 5%; 
	border-left: 1px solid #c19d6f;
	padding-left: 35px;
	height: 100%;
	position: relative;
}

#akt-right-top {
	width: 100%;
	padding: 25px;
	margin-top: 0px;
	text-align:right;
	position: absolute;
}

#akt-right-bottom {
	width: 100%;
	text-align: bottom;
	padding: 25px;
	margin-top: 55px;
	color: #5b2d0e;
	font-weight: bold;
	position: absolute;
	bottom: 0;
}

.akt li {
	font-weight:bold;
	padding-left:10px;
	list-style:none;
	list-style-image: url('../../../images/icons/check.png');
}



/*////////////////////////////////////////////////////////////*/
/*Lodge Style*/
/*////////////////////////////////////////////////////////////*/

#lodge-wrapper {
	width: 90%;
	height: 100%;
	background-color: #e0d1bf;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#freestyleContentImage {
	border-style: solid;
    border-width: 0px;
	border-color: #5b2d0e;
}

/*////////////////////////////////////////////////////////////*/
/*Pakete Style*/
/*////////////////////////////////////////////////////////////*/

#pakete-wrapper {
	width: 100%;
	height: 450px;
	position: relative;
	background-color: #e0d1bf;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#pakete-left {
	float: left; 
	width: 42%;
}
 
#pakete-right {
	float: left; 
	width: 45%; 
	margin-left: 5%; 
	border-left: 1px solid #c19d6f;
	padding-left: 35px;
	height: 100%;
}

#pakete-right-top {
	width: 42%;
	padding: 25px;
	margin-top: 0px;
	text-align:left;
	position: absolute;
}

#pakete-right-bottom {
	width: 42%;
	text-align: right;
	padding: 25px;
	margin-top: 55px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	position: absolute;
	bottom: 0;
}

#pakete-slider {
}

.pakete li {
	font-weight:bold;
	padding-left:10px;
	list-style:none;
	list-style-image: url('../../../images/icons/check-pakete.png');
}

.abpreis {
	color: #5b2d0e;
	text-shadow: 1px 1px 1px #ffffff;
	font-weight: bold;
	font-size: 19px;
}

.abpreis-smallfont {
	position:relative;
	color: #5b2d0e;
	font-weight: bold;
	font-size: 11px;
	line-height: normal;
}

.tabellenheadline {
	color: #5b2d0e;
	font-weight: bold;
	font-size: 19px;
}


.button-pakete {
    background-color: #666666;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 5px 5px #313131, 0 9px 0 #393939, 0 9px 10px rgba(0, 0, 0, 0.4), 0 2px 9px rgba(255, 255, 255, 0.2) inset, 0 -2px 9px rgba(0, 0, 0, 0.2) inset;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 0px 20px;
    margin-bottom: 40px;
    padding: 12px 20px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}





/*////////////////////////////////////////////////////////////*/
/*Button Grün*/
/*////////////////////////////////////////////////////////////*/

.button-pakete:hover {
    box-shadow: 0 5px 5px #313131, 0 9px 0 #393939, 0 9px 10px rgba(0, 0, 0, 0.4), 0 2px 15px rgba(255, 255, 255, 0.4) inset, 0 -2px 9px rgba(0, 0, 0, 0.2) inset;
}

.button-pakete:active {
    box-shadow: 0 2px 0 #393939, 0 4px 4px rgba(0, 0, 0, 0.4), 0 2px 5px rgba(0, 0, 0, 0.2) inset;
    top: 7px;
}

.green-zimmer {
    background-color: #a9c148;
    box-shadow: 0 5px 5px #5d8e41, 0 9px 0 #076933, 0 9px 10px rgba(0, 0, 0, 0.4), 0 2px 9px rgba(255, 255, 255, 0.2) inset, 0 -2px 9px rgba(0, 0, 0, 0.2) inset;
}

.green-pakete {
    background-color: #a9c148;
    box-shadow: 0 5px 5px #5d8e41, 0 9px 0 #076933, 0 9px 10px rgba(0, 0, 0, 0.4), 0 2px 9px rgba(255, 255, 255, 0.2) inset, 0 -2px 9px rgba(0, 0, 0, 0.2) inset;
}

.green-pakete:hover {
    box-shadow: 0 5px 5px #518631, 0 9px 0 #395F26, 0 9px 10px rgba(0, 0, 0, 0.4), 0 2px 15px rgba(255, 255, 255, 0.4) inset, 0 -2px 9px rgba(0, 0, 0, 0.2) inset;
}

.green-pakete:active {
    box-shadow: 0 2px 0 #395F26, 0 4px 4px rgba(0, 0, 0, 0.4), 0 2px 5px rgba(0, 0, 0, 0.2) inset;
}

.criss-cross {
    border-radius: 35px 5px 35px 5px;
}


/*////////////////////////////////////////////////////////////*/
/*Tage CSS*/
/*////////////////////////////////////////////////////////////*/
.tagMainDiv {
	display:block;
}

.tagDiv {

}

.tagHeadDiv {
	display:block;
	vertical-align:middle;
}

.divTagText {
	float: both;
	clear: both;
}


/*////////////////////////////////////////////////////////////*/
/*Tabellen CSS*/
/*////////////////////////////////////////////////////////////*/


div.table-title {
   display: block;
  margin: auto;
  max-width: 100%;
  padding:5px;
  width: 100%;
}

.table-title h3 {
   color: #351e0e;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   font-family: verdana, helvetica, arial, sans-serif;
   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
   text-transform:uppercase;
}


/*** Table Styles **/

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  max-width: 100%;
  padding:5px;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
}
 
th {
  color:#ffffff;
  background:#076933;
  border-bottom:4px solid #ffffff;
  border-right: 1px solid #343a45;
  font-size:23px;
  font-weight: 100;
  padding:24px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom-: 1px solid #C1C3D1;
  color:#666B85;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
tr:hover td {
  background:#c19d6f;
  color:#FFFFFF;
  border-top: 1px solid #5b2d0e;
  border-bottom: 1px solid #5b2d0e;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:nth-child(odd):hover td {
  background:#c19d6f;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:20px;
  text-align:left;
  vertical-align:middle;
  font-weight:300;
  font-size:18px;
  /*text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);*/
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}


/*////////////////////////////////////////////////////////////*/
/*Tabellen CSS small*/
/*////////////////////////////////////////////////////////////*/


div.table-title-small {
   display: block;
  margin: auto;
  max-width: 100%;
  padding:5px;
  width: 100%;
}

.table-title-small h3 {
   color: #351e0e;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   font-family: verdana, helvetica, arial, sans-serif;
   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
   text-transform:uppercase;
}


/*** Table Styles **/

.table-fill-small {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  margin: auto;
  max-width: 95%;
  padding:9px;
  width: 95%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
}
 
th.small {
  color:#ffffff;
  background:#076933;
  border-bottom:4px solid #ffffff;
  border-right: 1px solid #343a45;
  font-size:14px;
  font-weight: 100;
  padding:9px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

th.small:first-child {
  border-top-left-radius:3px;
}
 
th.small:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr.small {
  border-top: 1px solid #C1C3D1;
  border-bottom-: 1px solid #C1C3D1;
  color:#666B85;
  font-size:14px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
tr:hover td {
  background:#c19d6f;
  color:#FFFFFF;
  border-top: 1px solid #5b2d0e;
  border-bottom: 1px solid #5b2d0e;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:nth-child(odd):hover td {
  background:#c19d6f;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td.small {
  background:#FFFFFF;
  padding:9px;
  text-align:left;
  vertical-align:middle;
  font-weight:300;
  font-size:14px;
  /*text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);*/
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left-small {
  text-align: left;
}

th.text-center-small {
  text-align: center;
}

th.text-right-small {
  text-align: right;
}

td.text-left-small {
  text-align: left;
}

td.text-center-small {
  text-align: center;
}

td.text-right-small {
  text-align: right;
}


/*////////////////////////////////////////////////////////////*/
/*Allgemeines CSS*/
/*////////////////////////////////////////////////////////////*/

.contentHeadFont {
	color: #5b2d0e; 
	font-family: verdana, sans-serif; 
	font-size: 17px; 
	line-height: 20px;
	font-weight: bold;
}

.contentImageBoarder {
	border-color: #5b2d0e;
	border-width: 3px;
	border-style: solid;
	margin: 0px 55px 3px 0px;
	width:300px;
}
